SciQLOP - User story #1333

Epic story # 1175 (In Progress): Export de données

Export d'un graphe sous forme d'image (menu)

11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Global
Description

L'utilisateur peut générer une image a partir d'un graphe via son menu contextuel

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 215 to 2

#2 - 11/05/2017 05:33 PM - Anonymous

- Position changed from 2 to 1

#3 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
